l_braz_por:
 CANCEL: "Cancelar"
 NAME: "Nome"
 OK: "OK"
 PDXL_AFFECTED_DLC: "DLC afetado:"
 PDXL_CATEGORY_content_pack: "Conteúdo"
 PDXL_CATEGORY_expansion: "Expansão"
 PDXL_CATEGORY_music: "Música"
 PDXL_CATEGORY_other: "Outros"
 PDXL_CATEGORY_unit_pack: "Pacote único"
 PDXL_CHECK_ALL_DLC: "Selecionar/Cancelar seleção de todos"
 PDXL_DISABLE_THIRD_PARTY: "Desativar DLC afetado"
 PDXL_DISPLAY_MODE: "Modo de exibição:"
 PDXL_DLC: "DLC"
 PDXL_LAUNCHING: "Iniciando..."
 PDXL_MOD: "Mod"
 PDXL_MODTOOLS: "Criação de mod"
 PDXL_MOD_TAGS: "Tags da modificação:"
 PDXL_MOD_TAG_ALL: "Todos"
 PDXL_NEWS: "Novidades"
 PDXL_NO_VERSION_NUMBER: "<não definido>"
 PDXL_PLAY: "Jogar"
 PDXL_READ_MORE: "Ler mais (abrir navegador)"
 PDXL_REFRESH_RATE: "Taxa de atualização:"
 PDXL_RESOLUTION: "Resolução"
 PDXL_SETTINGS: "Configurações do jogo"
 PDXL_SETTINGS_DMODE_FULLSCREEN: "Modo tela cheia"
 PDXL_SETTINGS_DMODE_WINDOWED: "Modo janela"
 PDXL_SETTINGS_DMODE_WINDOWED_BORDERLESS: "Sem bordas"
 PDXL_SETTINGS_USE_DESKTOP: "(Igual área de trabalho)"
 PDXL_THIRD_PARTY_DLC: "Você adquiriu recentemente um DLC contendo conteúdo de terceiros Como este conteúdo não é de propriedade da Paradox, ele não está incluído em nossas políticas gerais para Streams e Youtube. Por favor, tenha em atenção que você não está permitido a usar este DLC quando estiver realizando streams ou criando um vídeo público."
 PDXL_TT_DLC_TAB_DISABLED: "§YNenhum DLC disponível§!"
 PDXL_TT_MOD_TAB_DISABLED: "§YNenhuma modificação disponível§!"
 PDXL_TT_THIRD_PARTY_DLC: "$DLCNAME|Y$ contém conteúdo de terceiros e deve ser desativado durante streams ou gravações do jogo para o público."
 PDXL_UNSUPPORTED_MODS: "§RModificações desatualizadas habilitadas§!"
 PDXL_WRONG_VERSION_MOD_1: "§REsta modificação não suporta a atual versão §Y($VERSION$)§! do jogo.§!\n\n"
 PDXL_WRONG_VERSION_MOD_2NONE: "A modificação não tem supported_version definido."
 PDXL_WRONG_VERSION_MOD_2SUPP: "A modificação suporta a versão §Y$SUPPORTED$§!"
 UGC_MOD_FOUND_ON_STEAM_WORKSHOP:0 "Mod encontrado no Steam Workshop."
 UGC_MOD_DOESNT_EXIST_WILL_UPLOAD_NEW_MOD:0 "Mod não existe no Steam. Isso criará um novo mod."
 UGC_ERROR_FETCHING_MOD_INFO:0 "Erro ao buscar as informações do mod."
 UGC_MOD_UPLOADED_OKAY:0 "Upload do mod bem-sucedido."
 UGC_ERROR_UPLOADING_MOD:0 "Erro ao fazer o upload do mod."
 UGC_FETCHING_MOD_INFO:0 "Buscando as informações do mod..."
 UGC_NO_DESCRIPTOR_FOR_SELECTED_MOD:0 "Nenhuma descrição para o mod selecionado."
 UGC_UPLOADING_MOD:0 "Fazendo o upload do Mod. Por favor, aguarde."
 UGC_MOD_HANDLER_IS_BUSY:0 "Manipulador do mod está ocupado. Por favor, tente novamente mais tarde."
 UGC_MOD_DESCRIPTOR_IS_NULL:0 "A descrição do mod é nula."
 UGC_MOD_SHOULD_NOT_HAVE_ARCHIVE:0 "O mod não deve ter o campo ‘arquivar’ antes do upload."
 UGC_MOD_MISSING_REQUIRED_PARAMETERS:0 "Faltam os requisitos necessários ao mod."
 UGC_FAILED_TO_CREATE_MOD_PACKAGE:0 "Falha ao criar o pacote do mod."
 UGC_FAILED_TO_START_UPLOAD:0 "Falha ao iniciar o upload."
 AN_ERROR_OCCURRED:0 "Ocorreu um erro"
 BACK:0 "Voltar"
 CLOSE:0 "Fechar"
 PDXL_TT_ANY_THIRD_PARTY_DLC:0 "Você ativou um DLC com conteúdo de terceiros. Ele deve ser desativado durante streams ou gravações do jogo para o público."
 PDXL_UNGRACEFUL_EXIT:0 "Sair ungraceful"
 PDXL_UNGRACEFUL_EXIT_DESC:1 "Parece que a aplicação fechou não graciosa, enviando-nos um relatório acidente vai nos ajudar a rastrear o problema.\n\n§YEnviar relatório de falha no fundo?§!"
 PDXL_UNGRACEFUL_EXIT_SKIP:0 "Pular"
 PDXL_UNGRACEFUL_EXIT_REPORT:0 "Relatório"
 PDXL_CLEAR_USER_DIRECTORY:0 "Limpar o diretório do usuário"
 PDXL_CLEAR_USER_DIRECTORY_DESC:0 "Se você estiver enfrentando falhas há uma chance de que ele é causado por alguns arquivos específicos do usuário que estão corrompidos. Tente limpar essas opções e tente novamente antes de entrar em contato com o suporte."
 PDXL_CLEAR_USER_DIRECTORY_NOT_FILES:0 "§GNão existem ficheiros no directório de utilizador conhecidos que possam causar quaisquer problemas de estabilidade.§!"
 PDXL_CLEAR_USER_DIRECTORY_FILES:0 "Os seguintes arquivos serão copiados e removidos de seu local:"
 PDXL_BACKUP_USER_DIRECTORY_FAILED:0 "§ROcorreu um erro ao tentar fazer backup e remover alguns arquivos.§!\nFaça o backup manualmente e remova os arquivos necessários. Ele está localizado no seu diretório de usuário:\n$PATH|Y$"